Subject: Data Protection (DP) - SAR25/26 - 568/Redress - NRS-DP-2025-1153 - response
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 12 Jan 2026 08:11:05 +0000

Our Ref: SAR25/26 - 568/Redress
NRS Ref:  NRS-DP-2025-1153

Dear Sirs,

SUBJECT ACCESS REQUEST

I refer to your letter to National Records Scotland requesting a search of records in relation to your client, James Wilson

The Scottish Government do not hold all files in relation to all schools and residential homes and as a result of our searches, I can confirm that we have been unable to locate any documentation based on the information you have provided.

I appreciate that this will be disappointing for your client. However, National Records Scotland will respond to you directly to inform you of the results of the search of their records and may be also in the position to provide details of other public bodies who may hold information relating to your request.

If you are not happy with this outcome and wish to make a complaint, please contact the Scottish Government’s Data Protection Officer in the first instance

Data Protection Officer
Victoria Quay
EH6 6QQ
[email-masked]<mailto:[email-masked]>

If, following this review, you still have concerns about the way your data has been handled you can write to the UK Information Commissioner’s Office – the regulator for data protection in the UK – at the following address:

Information Commissioner’s Office
Wycliffe House Water Lane
Wilmslow
Cheshire
SK9 5AF
Tel: 0303 123 1113 (local rate) or 01625 545 745

You may also find their website http://www.ico.org.uk/ a useful source of information.

Best,
R

From: Rachel Bell <[email-masked]> On Behalf Of Data protection and information assets Mailbox
Sent: 19 December 2025 14:17
To: Michelle Sherratt <[email-masked]>
Cc: Data protection and information assets Mailbox <[email-masked]>
Subject: Data Protection (DP) - SAR25/26 - 568/Redress - NRS-DP-2025-1153 - acknowledgement

Our Ref: SAR25/26 - 568/Redress
NRS Ref:  NRS-DP-2025-1153

Dear Sirs,

SUBJECT ACCESS REQUEST

I refer to your letter to National Records Scotland requesting a search of records in relation to your client, James Wilson

NRS have passed your request to the Information Assurance and Data Protection team at the Scottish Government to enable a search of records held by the Directorate for Children and Families

All personal information will be accessible to you unless that information is covered by an exemption under data protection laws. In carrying out your request information will be shared with relevant business areas where necessary to ensure a complete return.

The one calendar month period allowed for response to your request will expire on 15 January 2026.

Best,
R
Rachel Bell | Information Assurance and Data Protection Advisor
Digital Citizens Unit | Digital Directorate | Scottish Government

[Digital_Scotland_Pos]

From: Malgorzata Palgan <[email-masked]<mailto:[email-masked]>> On Behalf Of NRS : Data Protection
Sent: 15 December 2025 09:18
To: NRS : Data Protection <[email-masked]<mailto:[email-masked]>>; NRS : Court Legal Private Mailbox <[email-masked]<mailto:[email-masked]>>; Data protection and information assets Mailbox <[email-masked]<mailto:[email-masked]>>
Subject: RE: J Wilson - NRS-DP-2025-1153 - Michelle Sherratt - Request - 11 December 2025 - ADDITIONAL INFORMATION PROVIDED - 12 December 2025

Dear All,

We were provided wit proof of id and confirmation of the address.

Kind regards,
Maggie

Malgorzata (Maggie) Palgan | Senior Information Governance Officer

National Records of Scotland | HM General Register House | 2 Princes Street | Edinburgh EH1 3YY
[email-masked]<mailto:[email-masked]> | www.nrscotland.gov.uk<http://www.nrscotland.gov.uk/>

Preserving the past | Recording the present | Informing the future
Follow us on Twitter: @NatRecordsScot | http://twitter.com/NatRecordsScot

From: Freya Upton <[email-masked]<mailto:[email-masked]>> On Behalf Of NRS : Data Protection
Sent: 11 December 2025 13:28
To: NRS : Government Records Branch Mailbox <[email-masked]<mailto:[email-masked]>>; NRS : Court Legal Private Mailbox <[email-masked]<mailto:[email-masked]>>
Cc: NRS : Data Protection <[email-masked]<mailto:[email-masked]>>
Subject: J Wilson - NRS-DP-2025-1153 - Michelle Sherratt - Request - 11 December 2025

Dear all,

Please see attached SAR from Michelle Sheratt, Aiker Legal, on behalf of their client.

I have asked Michelle to clarify Mr Wilson’s current address and provide proof.

This request, received in two separate parts, relates to Rossie Secure Unit/Farm, St Catherine’s Childrens Home, and Wellington Farm.

If anything else is required for searches, please let us know.

Kind regards,

Freya

Freya Upton | Information Governance Officer
National Records of Scotland | HM General Register House | 2 Princes Street | Edinburgh | EH1 3YY
[email-masked]<mailto:[email-masked]> | www.nrscotland.gov.uk<http://www.nrscotland.gov.uk/>
 
Preserving the past | Recording the present | Informing the future
A' tasgadh na bh' ann | A' clàradh na th' ann | A' stiùireadh na bhitheas

********************************************************************** 
This e-mail (and any files or other attachments transmitted with it) is intended solely for the attention of the addressee(s). Unauthorised use, disclosure, storage, copying or distribution of any part of this e-mail is not permitted. If you are not the intended recipient please destroy the email, remove any copies from your system and inform the sender immediately by return.
Communications with the Scottish Government may be monitored or recorded in order to secure the effective operation of the system and for other lawful purposes. The views or opinions contained within this e-mail may not necessarily reflect those of the Scottish Government.
**********************************************************************